html {
    font-size: 14px;
}

body {
    margin: 0px;
}

a {
    color: #58f;
    text-decoration: none;
    position: relative;
}

h1 {
    font-size: 24px;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    height: auto;
}

menu, ol, ul {
    padding: 0 0 0 30px;
}

ul {
    margin: 1.5em 0;
    padding-left: .5rem;
    list-style-position: inside;
}

.superfish, .superfish ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

#header {
    min-height: 60px;
    background-color: #3690f0;
    color: #fff;
    box-shadow: 0 2px 4px rgb(0 0 0 / 21%);
    position: relative;
    z-index: 1;
}

#header .cols {
    float: left;
}

#header a {
    color: #fff;
}

.header__logo {
    margin: 12px 30px 0;
    float: left;
    padding: 0;
}

header a img {
    display: block;
}

header ul.superfish, header ul.superfish li {
    float: left;
}

header .header-links>li>a {
    display: block;
    padding: 0 8px;
    line-height: 60px;
    height: 60px;
    text-align: center;
}

#header .header-links a, #header .header-menu>a, #header .cols .lh60 {
    line-height: 60px;
}

#header .header-menu {
    float: right;
    margin-right: 20px;
}

.layout-wrapper {
    max-width: 980px;
    margin: 0 auto;
}

.section-banner {
    background: #50abf1;
    text-align: center;
    padding-top: 80px;
    color: #fff;
}

.section-banner h2 {
    font-weight: 400;
    font-size: 18px;
}

.section-banner .screenshot {
    margin-top: 60px;
}

.section-banner .screenshot img {
    display: block;
    margin: auto;
}

a.link-btn {
    display: inline-block;
    border: 1px solid #f80 !important;
    background: #fa2 !important;
    color: #fff !important;
    padding: 6px 12px;
    border-radius: 4px;
    text-align: center;
}

#footer {
    background-color: #3690f0;
    width: 100%;
    clear: both;
    color: #fff;
    padding: 30px 0 20px;
}

#footer a {
    color: #fff;
}

.center {
    text-align: center;
}

@media (max-width: 425px) {
    .mobile-hide {
        display: none;
    }

    header .header-links>li>a {
        padding: 0 4px;
    }
}